{
    "timestamp" : 1504525162329,
    "revision" : {
        "HEAD" : "45539856fad3dde6ea67150a59563803e1f7fb3c",
        "currentBranch" : "refs/heads/r7.3.0.Final",
        "knownReferences" : [{
            "name" : "origin",
            "url" : "git@github.com:kiegroup/droolsjbpm-tools.git",
            "ref" : "r7.3.0.Final"
        }]
    },
    "properties" : {
        "TARGET_PLATFORM_VERSION_MAXIMUM" : "null",
        "java.version" : "1.8.0_131",
        "user.dir" : "/home/jenkins/workspace/buildAndDeployLocally-kieReleases-7.3.x/droolsjbpm-tools",
        "os.arch" : "amd64",
        "RELEASE" : "null",
        "BUILD_ID" : "null",
        "BUILD_ALIAS" : "null",
        "JOB_NAME" : "null",
        "os.version" : "3.10.0-514.el7.x86_64",
        "BUILD_NUMBER" : "null",
        "TARGET_PLATFORM_VERSION" : "null",
        "NODE_NAME" : "null",
        "HOSTNAME" : "kie-releases.lab.eng.brq.redhat.com",
        "java.vendor" : "Oracle Corporation",
        "os.name" : "Linux",
        "ZIPSUFFIX" : "null",
        "WORKSPACE" : "/home/jenkins/workspace/buildAndDeployLocally-kieReleases-7.3.x/droolsjbpm-tools"
    },
    "upstream" : null
}